<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$titlepage = 'DASHBOARD';
$mysqli = connectDB($r);
session_start();
$spe=$_SESSION['perfil'];
$act_consulta = viewroleaccess(1000);
$hoy = date("Y-m-d");
$mes = date("Y-m");
$ultimomes =  date("Y-m-d",strtotime($hoy."- 1 month"));

?>
  <?php include $r."inc/head.php"; ?>

<body class="fixed-nav sticky-footer bg-dark" id="page-top">
  <div class="content-wrapper">
    <div class="container-fluid">
      <?php include $r."inc/nav.php"; ?>
      <div style="position:relative;width:100%;height:94vh;overflow:hidden;">
    <iframe 
        src="https://tracking.quimiforen.com/app/live.php"
        style="border:none;width:100%;height:100%;position:absolute;top:0;left:0;"
        allowfullscreen
        loading="lazy">
    </iframe>
</div>
    </div>
  </div>
  <?php include $r."inc/foot.php"; ?>
</body>
</html>